TestGroup:
    test_group: acc-sm-oleg339-client
    testhost: oleg339-client
    submission: Mon Mar 16 09:41:16 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: lnet-selftest
        description: auster lnet-selftest
        submission: Mon Mar 16 09:41:19 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_smoke
            status: PASS
            duration: 315
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 3
            return_code: 0
            error:
        duration: 330
        status: PASS
